Subject: [Tools-discuss] Fwd: Configuration change complete (was Re: Changes in using the global whitelist on IETF lists)

From: Robert Sparks <[email-masked]>
Date: Thu, 14 Apr 2016 16:53:08 -0500

fyi

-------- Forwarded Message --------
Subject: 	Configuration change complete (was Re: Changes in using the 
global whitelist on IETF lists)
Date: 	Thu, 14 Apr 2016 16:52:46 -0500
From: 	Robert Sparks <[email-masked]>
To: 	[email-masked]

The change to add @global-whitelist to each list's configuration is now 
complete.
(As mentioned on other threads, we held off making this change during 
the server upgrades and during IETF 95).

If you need to revert the change for any reason, use the mailman 
configuration interface to remove @global-whitelist from your list's 
accept_these_nonmembers setting.

Please let me know if you see any unexpected behavior from your list.

RjS

On 2/18/16 9:40 AM, Robert Sparks wrote:
>
>
> On 2/17/16 12:55 PM, Jonathan Lennox wrote:
>>
>>> On Feb 3, 2016, at 12:45 AM, IETF Chair <[email-masked]> wrote:
>>>
>>> For the last few months, several working group lists have been 
>>> utilizing a global-whitelist containing the full set of addresses 
>>> that are subscribed to or have been whitelisted for any mailman list 
>>> at ietf.org <http://ietf.org>. This is working well, and we will be 
>>> configuring all new mailing lists to use this global-whitelist by 
>>> default. We also plan to adjust the configuration of existing lists 
>>> to use the global-whitelist later this month.
>>>
>>> If you are an administrator of a mailman list at ietf.org 
>>> <http://ietf.org> and you do not wish your list's configuration to 
>>> be altered to use the global-whitelist, please send a note to 
>>> [email-masked] <mailto:[email-masked]> before February 
>>> 19, 2015 asking that your list configuration remain unchanged.
>>
>> Has this not yet been implemented (since it’s not yet February 19th),
> No, it hasn't been implemented yet.
>> or is [email-masked] 
>> <mailto:[email-masked]> not included in the global 
>> whitelist?
> That address is in the global whitelist.
>> I just had to manually approve a “milestones changed” e-mail from the 
>> datatracker.
> You (and any list maintainer) can set up use of the global whitelist 
> immediately if you want to.
> Just go put @global-whitelist in your lists' accept_these_nonmembers 
> configuration field on the Privacy options page.
>
> I expect it will be several days after the 19th before the remaining 
> lists are touched. I'll send a note when that happens.
>